Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Установка более старой версии Ubuntu на слабый нетбук  (Прочитано 443 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн arslan

  • Автор темы
  • Активист
  • *
  • Сообщений: 293
    • Просмотр профиля
В данный момент на слабом нетбуке (Intel Atom N435 1,3Ггц, RAM 1Gb) стоит Ubuntu 14.04. Комп работает медленно, особенно, когда работаешь с любым браузером. Добавить оперативку невозможно. Возник вопрос - а если поставить более старую версию Ubuntu? 9 или даже 8? В принципе, комп нужен только для работы с текстами и для серфинга в инете ("нетяжелые" сайты, чтоб брать информацию, всякие там ютубы и прочие перегруженные яваскриптами сайты не интересны). Станет ли нетбук работать немного шустрее?
Lenovo Ideapad S100 + Ubuntu 14.04

Asus P5L-MX E7500 1,5 Gb GeForce 7300GT Ubuntu 16.04

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 10825
    • Просмотр профиля
Lubuntu поставьте. Будет значительно лучше.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн andytux

  • Активист
  • *
  • Сообщений: 609
    • Просмотр профиля
Поставьте Lubuntu. Потребление ОЗУ на уровне ubuntu 10.04.
Старую версию положим вы установите, но репозитарии уже не действуют. Вы не сможете ничего установить.
А из новых не сможете установить по причине возникших неразрешимых зависимостей.
Что касается серфинга, то нетяжелых сайтов практически не существует.
Где возможно пользуюсь opera 12.16. Если сайт отказывается работать в ней - запускаю новую оперу или vivaldi.
Что понимаете под работай с текстами. Если "офис" - он тоже прожорливый.
В лUbuntu более легкий abiword.
 А если всетаки решили старую Ubuntu - ставьте 10.04.4.

Оффлайн F12

  • Старожил
  • *
  • Сообщений: 1678
    • Просмотр профиля
Старую версию положим вы установите, но репозитарии уже не действуют. Вы не сможете ничего установить.
- не все так мрачно, на самом деле содержимое репозиториев старых дистрибутивов остается доступным (http://help.ubuntu.ru/wiki/old_ubuntu_versions#репозитории_для_неподдерживаемых_версий), и установить в принципе можно много чего, другое дело, что версии программ будут времён актуальности дистрибутива

Пользователь добавил сообщение 15 Июль 2017, 20:01:21:
https://askubuntu.com/questions/854856/where-is-security-ubuntu-com-for-old-releases
« Последнее редактирование: 15 Июль 2017, 20:01:21 от F12 »

Оффлайн Петрович

  • Любитель
  • *
  • Сообщений: 85
  • Проблема - когда нет проблем
    • Просмотр профиля
Тут. Удачи. Работает исключительно хорошо.
Asus H170M-PLUS; Intel Core i5-6500 3.2GHz; 2x8GB DDR4-2133; Intel HD Graphics 530 1536MB; InteI i219-V; 2xSSD + HDD; VX2453 23,5"
OS x64: Runtu XFCE 16.04.3; Win 10 Ent LTSB; OS X El Capitan 10.11.6

 

Страница сгенерирована за 0.124 секунд. Запросов: 23.